> ## Documentation Index
> Fetch the complete documentation index at: https://api.monument.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get details for a converted lead

> Retrieves information about a lead that has been converted to a tenant



## OpenAPI

````yaml /openapi/shopping-openapi.json get /shopping/{portfolio}/v1/facilities/tenant/{leadUuid}
openapi: 3.0.0
info:
  title: Monument Shopping API
  description: Monument Shopping API
  version: '1.0'
  contact: {}
servers:
  - url: https://public-api.prd.monument.io
    description: Production
  - url: https://public-api.stg.monument.io
    description: Staging
security: []
tags:
  - name: Facilities
    description: Facility listing, details, and configuration
  - name: Leads
    description: Lead creation, updates, status, and pre-existing tenant validation
  - name: Shopping Cart
    description: Cart operations and access plans
  - name: Unit Groups
    description: Unit group details and taxes
  - name: Units
    description: Unit and gate access code retrieval
  - name: Payments
    description: Payment profiles and processor information
  - name: Brands
    description: Branding configuration and brand-scoped facilities
  - name: Coverages
    description: Coverage options and private coverage info
  - name: Leases
    description: Lease signing redirects
  - name: Organizations
    description: Portfolio organization information
  - name: Lead Marketing Sources
    description: Marketing source listing
paths:
  /shopping/{portfolio}/v1/facilities/tenant/{leadUuid}:
    get:
      tags:
        - Facilities
        - Leads
      summary: Get details for a converted lead
      description: Retrieves information about a lead that has been converted to a tenant
      operationId: PublicApiFacilitiesController_getConvertedLead
      parameters:
        - name: leadUuid
          required: true
          in: path
          schema:
            type: string
        - in: header
          required: true
          name: x-api-key
          schema:
            example: monument-2230012-2312321
            description: >-
              Api key required to authenticate your request. Please reach out to
              monument for a key.
        - in: path
          required: true
          name: portfolio
          schema:
            example: abc_selfstorage
      responses:
        '200':
          description: >-
            Details to display to the lead after they have been converted to a
            tenant
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetConvertedLeadResponse'
components:
  schemas:
    GetConvertedLeadResponse:
      type: object
      properties:
        unitName:
          type: string
        unitType:
          type: string
        floor:
          type: string
        gateAccessNumber:
          type: string
        rentalStartDate:
          type: string
          format: date
        facilityName:
          type: string
        facilityAddress:
          type: string
        facilityOperatingHours:
          type: object
        facilityPhone:
          type: string
      required:
        - unitName
        - unitType
        - floor
        - gateAccessNumber
        - rentalStartDate
        - facilityName
        - facilityAddress
        - facilityOperatingHours
        - facilityPhone

````